 
body {
  font-family: 'Play', sans-serif;
  background-color: #252525;
  color: rgb(235, 94, 211);

}

footer {
    position: fixed;
    /* height: 90px; */
    bottom: 0px;
    left: 0px;
    right: 0px;
    margin-bottom: 0px;
    background-color: #ce38a8;
    color: #252525;
    padding: 20px;
}
 
.results {
  margin-top:50px;
}

.game-img {
  width: 100%;
}
 /* fancy pants form stuff */

 .ui-menu-item, .ui-menu .ui-menu-item a { 
   color: #ce38a8;
   border-radius: 0px;
   border: 1px solid #454545;
 }

 .ui-menu-item a:hover {
  color: rgb(235, 94, 211);
}

.ui-autocomplete {
  position: absolute;
  top: 100%;
  left: 0;
  z-index: 1000;
  float: left;
  display: none;
  min-width: 160px;
  _width: 160px;
  padding: 4px 0;
  margin: 2px 0 0 0;
  list-style: none;
  /* background-color: #ffffff;
  border-color: #ccc; */
  border-color: rgba(0, 0, 0, 0.2);
  border-style: solid;
  border-width: 1px;
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  border-radius: 5px;
  -webkit-box-shadow: 0 5px 10px rgba(0, 0, 0, 0.2);
  -moz-box-shadow: 0 5px 10px rgba(0, 0, 0, 0.2);
  box-shadow: 0 5px 10px rgba(0, 0, 0, 0.2);
  -webkit-background-clip: padding-box;
  -moz-background-clip: padding;
  background-clip: padding-box;
  *border-right-width: 2px;
  *border-bottom-width: 2px;

  .ui-menu-item > a.ui-corner-all {
    display: block;
    padding: 3px 15px;
    clear: both;
    font-weight: normal;
    line-height: 18px;
    color: #555555;
    white-space: nowrap;

    &.ui-state-hover, &.ui-state-active {
      /* color: #ffffff; */
      text-decoration: none;
      /* background-color: #0088cc; */
      border-radius: 0px;
      -webkit-border-radius: 0px;
      -moz-border-radius: 0px;
      background-image: none;
    }
  }
}

.form__group {
    position: relative;
    padding: 15px 0 0;
    width: 90%;
  }
  
  .form__field {
    font-family: inherit;
    width: 100%;
    border: 0;
    border-bottom: 2px solid rgb(150, 10, 115);
    outline: 0;
    font-size: 1.3rem;
    color: rgb(235, 94, 211);
    padding: 7px 0;
    background: transparent;
    transition: 0.6s;
  }
  
  .form__field:focus {
    position: absolute;
    top: 0;
    display: block;
    transition: 0.6s;
    font-size: 1.2rem;
    color: rgb(204, 41, 163);;
    font-weight:600;    
    padding-bottom: 3px;  
    border-width: 2px;
    border-image: linear-gradient(to right, #720a58,#e945db);
    border-image-slice: 1;
  }

  /* reset input */
  .form__field{ 
      box-shadow:none; 
  }


  ::placeholder { /* Chrome, Firefox, Opera, Safari 10.1+ */
    color: rgb(204, 41, 163);
    opacity: 1; /* Firefox */
  }